Bug 178490 - azureus moans about java version
azureus moans about java version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: azureus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 17:47 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.0.6-15.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 13:47:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Burns 2006-01-20 17:47:18 EST
Description of problem:

After all of Mr Green's hard work getting azureus to run under gcj, it would be
kind of nice if the first dialog box it displayed *wasn't* a warning that you're
not running Sun's latest JRE version :-)

Version-Release number of selected component (if applicable):

2.3.0.6-15.fc5

How reproducible:

Happens at first run, not sure if it will be inhibited after that

Steps to Reproduce:
1. /usr/bin/azureus
Comment 1 Anthony Green 2006-01-20 18:15:13 EST
(In reply to comment #0)
> Description of problem:
> 
> After all of Mr Green's hard work getting azureus to run under gcj, it would be
> kind of nice if the first dialog box it displayed *wasn't* a warning that you're
> not running Sun's latest JRE version :-)

Haha.  Yes!  This message only appears the first time you run.

It comes from the aetilis.com server (which azureus currently checks in with at
startup).  One of the azureus developers have agreed to change this so it won't
display that message if java.vendor == Free Software Foundation, Inc.  I don't
know when they'll get around to it though.  I'll ping them.

Let's keep this issue open as a reminder.

Thanks!

AG




Comment 2 Anthony Green 2006-01-27 13:47:20 EST
I believe this has been resolved.  I don't get that message anymore.  I'm going
to close this bug.

AG

Note You need to log in before you can comment on or make changes to this bug.